<?php 
return array(
            'cashier'=>array("name"=>"收银管理","module"=>"Pad","action"=>"cashier_allrule",
                "son"=> array(
                    array("name"=>"无码收银","module"=>"cashier_allrule","action"=>"cashier_wuma"),
                    array("name"=>"收款","module"=>"cashier_allrule",'action'=>"cashier_addorder"),
                    array("name"=>"优惠","module"=>"cashier_allrule",'action'=>"cashier_promote"),
                    array("name"=>"挂单","module"=>"cashier_allrule",'action'=>"cashier_guadan"),
                    array("name"=>"配送","module"=>"cashier_allrule",'action'=>"cashier_send"),
                    array("name"=>"商品点单","module"=>"cashier_allrule",'action'=>"cashier_goodspoint"),
                ),
            ),
            'threeorder'=>array("name"=>'第三方订单',"module"=>"Pad",'action'=>'threeorder_allrule',
                'son'=>array(
                    array("name"=>'第三方订单管理',"module"=>"threeorder_allrule",'action'=>'threeorder_list'),
                    array("name"=>"接单","module"=>"threeorder_allrule","action"=>"threeorder_confirm"),
                    array("name"=>"拒单","module"=>"threeorder_allrule","action"=>"threeorder_cancel"),
                    array("name"=>"发货","module"=>"threeorder_allrule","action"=>"threeorder_ship"),
                    array("name"=>"自配","module"=>"threeorder_allrule","action"=>"threeorder_myself"),
                    array("name"=>"同意取消","module"=>"threeorder_allrule","action"=>"threeorder_return"),
                    array("name"=>"不同意取消","module"=>"threeorder_allrule","action"=>"threeorder_no_return"),
                    array("name"=>"确认送达","module"=>"threeorder_allrule","action"=>"threeorder_yes_confirm"),
                    array("name"=>"取消订单","module"=>"threeorder_allrule","action"=>"threeorder_no_confirm"),
                )
                ),
            'message'=>array("name"=>'消息',"module"=>"Pad",'action'=>'message_allrule',
                'son'=>array(
                    array("name"=>'消息',"module"=>"message_allrule",'action'=>'message_list'),
                )
                ),
            'weborder'=>array("name"=>"网上订单","module"=>"Pad","action"=>"weborder_allrule",
                "son"=>array(
                    array("name"=>"网上订单列表","module"=>"weborder_allrule","action"=>"weborder_list"),
                    array("name"=>"确认","module"=>"weborder_allrule","action"=>"weborder_confirm"),
                    array("name"=>"备货","module"=>"weborder_allrule","action"=>"weborder_ordertake"),
                    array("name"=>"配送","module"=>"weborder_allrule","action"=>"weborder_prepare"),
                    array("name"=>"发货","module"=>"weborder_allrule","action"=>"weborder_send"),
                    array("name"=>"未发货","module"=>"weborder_allrule","action"=>"weborder_unship"),
                    array("name"=>"已收货","module"=>"weborder_allrule","action"=>"weborder_receive"),
                    array("name"=>"退货","module"=>"weborder_allrule","action"=>"weborder_tui"),
                    array("name"=>"取消","module"=>"weborder_allrule","action"=>"weborder_cancel"),
                    array("name"=>"无效","module"=>"weborder_allrule","action"=>"weborder_invalid"),
                    array("name"=>"打印","module"=>"weborder_allrule","action"=>"weborder_print"),
                    array("name"=>"售后","module"=>"weborder_allrule","action"=>"weborder_after_service"),
                )),
            "member"=>array("name"=>"会员","module"=>"Pad","action"=>"member_allrule",
                "son"=> array(
                    array("name"=>"会员管理","module"=>"member_allrule",'action'=>'member_list'),
                    array("name"=>"添加会员","module"=>"member_allrule",'action'=>'member_list_add'),
                    array("name"=>"编辑会员","module"=>"member_allrule",'action'=>'member_list_edit'),
                    array("name"=>"添加会员标签","module"=>"member_allrule",'action'=>'member_list_add_label'),
                ),
            ),
            "recharge"=>array("name"=>"储值","module"=>"Pad","action"=>"recharge_allrule",
                "son"=> array(
                    array("name"=>"储值","module"=>"recharge_allrule",'action'=>'recharge_order'),
                    array("name"=>"打印小票","module"=>"recharge_allrule",'action'=>'recharge_print'),
                ),
            ),
            'stocktaking'=>array("name"=>"盘点","module"=>"Pad","action"=>"stocktaking_allrule",
                "son"=> array(
                    array("name"=>"盘点管理","module"=>"stocktaking_allrule","action"=>"stocktaking_list"),
                    array("name"=>"添加盘点","module"=>"stocktaking_allrule",'action'=>"stocktaking_add"),
                    array("name"=>"作废盘点","module"=>"stocktaking_allrule",'action'=>"stocktaking_del"),
                    array("name"=>"审核盘点","module"=>"stocktaking_allrule","action"=>"stocktaking_confirm"),
                ),
            ),
            "ordergoods"=>array("name"=>"订货","module"=>"Pad","action"=>"ordergoods_allrule",
                "son"=> array(
                    array("name"=>"订货管理","module"=>"ordergoods_allrule",'action'=>'ordergoods_list'),
                    array("name"=>"新建订货","module"=>"ordergoods_allrule",'action'=>'ordergoods_list_add'),
                    array("name"=>"确认订货","module"=>"ordergoods_allrule",'action'=>'ordergoods_list_confirm'),
                    array("name"=>"作废订货","module"=>"ordergoods_allrule",'action'=>'ordergoods_cancel'),
                    array("name"=>"打印","module"=>"ordergoods_allrule",'action'=>'ordergoods_print'),
                ),
            ),
            "stockgoods"=>array("name"=>"进货","module"=>"Pad","action"=>"stockgoods_allrule",
                "son"=> array(
                    array("name"=>"进货管理","module"=>"stockgoods_allrule",'action'=>'stockgoods_list'),
                    array("name"=>"新建进货","module"=>"stockgoods_allrule",'action'=>'stockgoods_list_add'),
                    array("name"=>"确认进货","module"=>"stockgoods_allrule",'action'=>'stockgoods_list_confirm'),
                    array("name"=>"打印","module"=>"stockgoods_allrule",'action'=>'stockgoods_list_print'),
                ),
            ),
            "fmanage"=>array("name"=>"货流通知","module"=>"Pad","action"=>"fmanage_allrule",
                "son"=> array(
                    array("name"=>"货流通知","module"=>"fmanage_allrule",'action'=>'fmanage_mlist'),
                    array("name"=>"配货","module"=>"fmanage_allrule",'action'=>'fmanage_mlist_confirm_prepare'),
                    array("name"=>"收货","module"=>"fmanage_allrule",'action'=>'fmanage_mlist_confirm_goods'),
                    array("name"=>"作废","module"=>"fmanage_allrule",'action'=>'fmanage_mlist_cancel'),
                    array("name"=>"拒绝","module"=>"fmanage_allrule",'action'=>'fmanage_mlist_refuse'),
                    array("name"=>"打印","module"=>"fmanage_allrule",'action'=>'fmanage_mlist_print'),
                ),
            ),
            "badgoods"=>array("name"=>"报损","module"=>"Pad","action"=>"badgoods_allrule",
                "son"=> array(
                    array("name"=>"报损管理","module"=>"badgoods_allrule",'action'=>'badgoods_list'),
                    array("name"=>"新建报损","module"=>"badgoods_allrule",'action'=>'badgoods_list_add'),
                    array("name"=>"作废","module"=>"badgoods_allrule",'action'=>'badgoods_list_cancel'),
                    array("name"=>"打印","module"=>"badgoods_allrule",'action'=>'badgoods_list_print'),
                    array("name"=>"报损审核","module"=>"badgoods_allrule",'action'=>'badgoods_confirm'),
                ),
            ),
            "transfergoods"=>array("name"=>"调货","module"=>"Pad","action"=>"transfergoods_allrule",
                "son"=> array(
                    array("name"=>"调货管理","module"=>"transfergoods_allrule",'action'=>'transfergoods_list'),
                    array("name"=>"新建调货","module"=>"transfergoods_allrule",'action'=>'transfergoods_list_add'),
                    array("name"=>"确认调货","module"=>"transfergoods_allrule",'action'=>'transfergoods_list_confirm'),
                    array("name"=>"打印","module"=>"transfergoods_allrule",'action'=>'transfergoods_list_print'),
                )
            ),
            "othergoods"=>array("name"=>"库存查询","module"=>"Pad","action"=>"othergoods_allrule",
                "son"=> array(
                    array("name"=>"库存查询","module"=>"othergoods_allrule","action"=>'othergoods_list'),
                    array("name"=>"其他门店查询","module"=>"othergoods_allrule","action"=>'othergoods_list_other'),
                    array("name"=>"库存明细","module"=>"othergoods_allrule","action"=>"othergoods_kcdetail_list"),
                    array("name"=>"库存预警","module"=>"othergoods_allrule","action"=>"othergoods_kcdetail_wan"),
                ),
            ),

            "bill"=>array("name"=>"账单","module"=>"Pad","action"=>"bill_allrule",
                "son"=> array(
                    array("name"=>"账单管理","module"=>"bill_allrule",'action'=>'bill_list'),
                    array("name"=>"资金明细","module"=>"bill_allrule",'action'=>'bill_money_list'),
                ),
            ),
            "cashierset"=>array("name"=>"收银设置","module"=>"Pad","action"=>"cashierset_allrule",
                "son"=> array(
                    array("name"=>"抹零设置","module"=>"cashierset_allrule",'action'=>'cashierset_moling'),
                    array("name"=>"收银提示音设置","module"=>"cashierset_allrule",'action'=>'cashierset_tone'),
                    array("name"=>"小票设置","module"=>"cashierset_allrule",'action'=>'cashierset_tpl'),
                    array("name"=>"打印机设置","module"=>"cashierset_allrule",'action'=>'cashierset_shop_prints'),
                    array("name"=>"电子秤设置","module"=>"cashierset_allrule",'action'=>'cashierset_scale'),
                    array("name"=>"副屏设置","module"=>"cashierset_allrule",'action'=>'cashierset_screen'),
                    array("name"=>"电子秤设置","module"=>"cashierset_allrule",'action'=>'cashierset_scale'),
                    array("name"=>'第三方订单设置',"module"=>"cashierset_allrule",'action'=>'cashierset_threeorder'),
                ),
            ),
			"service"=>array("name"=>"服务","module"=>"Pad","action"=>"service_allrule",
                "son"=> array(
                    array("name"=>"服务管理","module"=>"service_allrule",'action'=>'service_list'),
					array("name"=>"添加服务","module"=>"service_allrule",'action'=>'service_add'),
                    array("name"=>"编辑服务","module"=>"service_allrule",'action'=>'service_edit'),
                ),
            ),
            "orderinfo"=>array("name"=>"销售单据","module"=>"Pad","action"=>"orderinfo_allrule",
                "son"=> array(
                    array("name"=>"销售单据管理","module"=>"orderinfo_allrule",'action'=>'orderinfo_list'),
                    array("name"=>"确认","module"=>"orderinfo_allrule","action"=>"orderinfo_confirm"),
                    array("name"=>"备货","module"=>"orderinfo_allrule","action"=>"orderinfo_ordertake"),
                    array("name"=>"配送","module"=>"orderinfo_allrule","action"=>"orderinfo_prepare"),
                    array("name"=>"发货","module"=>"orderinfo_allrule","action"=>"orderinfo_send"),
                    array("name"=>"未发货","module"=>"orderinfo_allrule","action"=>"orderinfo_unship"),
                    array("name"=>"已收货","module"=>"orderinfo_allrule","action"=>"orderinfo_receive"),
                    array("name"=>"退货","module"=>"orderinfo_allrule","action"=>"orderinfo_tui"),
                    array("name"=>"取消","module"=>"orderinfo_allrule","action"=>"orderinfo_cancel"),
                    array("name"=>"无效","module"=>"orderinfo_allrule","action"=>"orderinfo_invalid"),
                    array("name"=>"售后","module"=>"orderinfo_allrule","action"=>"orderinfo_after_service"),
                    array("name"=>"打印","module"=>"orderinfo_allrule",'action'=>'orderinfo_print'),
                ),
            ),
            "returngoods"=>array("name"=>"退货","module"=>"Pad","action"=>"returngoods_allrule",
                "son"=> array(
                    array("name"=>"退货列表","module"=>"returngoods_allrule",'action'=>'returngoods_lists'),
                    array("name"=>"退货管理","module"=>"returngoods_allrule",'action'=>'returngoods_list'),
                    array("name"=>"退货操作","module"=>"returngoods_allrule",'action'=>'returngoods_manage'),
                    array("name"=>"退货打印","module"=>"returngoods_allrule",'action'=>'returngoods_print'),
                ),
            ),
            "openmoney"=>array("name"=>"打开钱箱","module"=>"Pad","action"=>"openmoney_allrule",
                "son"=> array(
                    array("name"=>"打开钱箱","module"=>"openmoney_allrule",'action'=>'openmoney'),
                ),
            ),
            "goodslist"=>array("name"=>"商品","module"=>"Pad","action"=>"goodslist_allrule",
                "son"=> array(
                    array("name"=>"商品管理","module"=>"goodslist_allrule",'action'=>'goodslist_info'),
                    array("name"=>"添加商品","module"=>"goodslist_allrule",'action'=>'goodslist_add'),
                    array("name"=>"编辑商品","module"=>"goodslist_allrule",'action'=>'goodslist_edit'),
                    array("name"=>"删除商品","module"=>"goodslist_allrule",'action'=>'goodslist_del'),
                ),
            ),
            "statistics"=>array("name"=>"统计报表","module"=>"Pad","action"=>"statistics_allrule",
                "son"=> array(
                    array("name"=>"统计报表","module"=>"statistics_allrule","action"=>"statistics"),
                ),
            ),
	"hexiao"=>array("name"=>"核销","module"=>"Pad","action"=>"hexiao_allrule",
                "son"=> array(
                    array("name"=>"服务码核销","module"=>"hexiao_allrule",'action'=>'hexiao_service'),
                    array("name"=>"提货码核销","module"=>"hexiao_allrule",'action'=>'hexiao_thm'),
                    array("name"=>"礼品码核销","module"=>"hexiao_allrule",'action'=>'hexiao_gift'),
                ),
            ),
            // 商家中心权限部分
            'promot'=>array("name"=>"优惠活动","module"=>"Pad","action"=>"promot_allrule",
                "son"=> array(
                    array("name"=>"活动管理","module"=>"promot_allrule","action"=>"promot_list"),
                    array("name"=>"优惠添加","module"=>"promot_allrule",'action'=>"promot_add"),
                    array("name"=>"优惠编辑","module"=>"promot_allrule",'action'=>"promot_edit"),
                    array("name"=>"优惠删除","module"=>"promot_allrule",'action'=>"promot_del"),
                ),
            ),
            'wxcoupon'=>array("name"=>"微信卡券","module"=>"Pad","action"=>"wxcoupon_allrule",
                "son"=> array(
                    array("name"=>"卡券管理","module"=>"wxcoupon_allrule","action"=>"wxcoupon_list"),
                    array("name"=>"卡券添加","module"=>"wxcoupon_allrule",'action'=>"wxcoupon_add"),
                    array("name"=>"卡券编辑","module"=>"wxcoupon_allrule",'action'=>"wxcoupon_edit"),
                    array("name"=>"卡券删除","module"=>"wxcoupon_allrule",'action'=>"wxcoupon_del"),
                ),
            ),
             'serviceorder'=>array("name"=>"服务订单","module"=>"Pad","action"=>"serviceorder_allrule",
                "son"=> array(
                    array("name"=>"服务订单","module"=>"serviceorder_allrule","action"=>"serviceorder_list"),
                ),
            ),
            'comment'=>array("name"=>"商品评价","module"=>"Pad","action"=>"comment_allrule",
                "son"=> array(
                    array("name"=>"评价管理","module"=>"comment_allrule","action"=>"comment_list"),
                    array("name"=>"评价回复","module"=>"comment_allrule","action"=>"comment_back"),
                ),
            ),
             'back'=>array("name"=>"退货退款","module"=>"Pad","action"=>"back_allrule",
                "son"=> array(
                    array("name"=>"退货管理","module"=>"back_allrule","action"=>"back_goodslist"),
                    array("name"=>"确认收货","module"=>"back_allrule","action"=>"back_goodsback"),
                    array("name"=>"退款管理","module"=>"back_allrule","action"=>"back_moneylist"),
                ),
            ),
            'employee'=>array("name"=>"员工管理","module"=>"Pad","action"=>"employee_allrule",
                "son"=> array(
                    array("name"=>"员工列表","module"=>"employee_allrule","action"=>"employee_list"),
                    array("name"=>"员工添加","module"=>"employee_allrule","action"=>"employee_add"),
                    array("name"=>"员工编辑","module"=>"employee_allrule","action"=>"employee_edit"),
                    array("name"=>"删除员工","module"=>"employee_allrule","action"=>"employee_del"),
                ),
            ),
             'shopssetting'=>array("name"=>"资料设置","module"=>"Pad","action"=>"shopssetting_allrule",
                "son"=> array(
                    array("name"=>"资料设置","module"=>"shopssetting_allrule","action"=>"shopssetting_set"),
                    array("name"=>"修改密码","module"=>"shopssetting_allrule","action"=>"shopssetting_pwd"),
                ),
            ),
            'shipfel'=>array("name"=>"配送设置","module"=>"Pad","action"=>"shipfel_allrule",
                "son"=> array(
                    array("name"=>"配送设置","module"=>"shipfel_allrule","action"=>"shipfel_set"),
                    array("name"=>"快递设置","module"=>"shipfel_allrule","action"=>"shipfel_kd"),
                ),
            ),
            'guide'=>array("name"=>"导购员提成","module"=>"Pad","action"=>"guide_allrule",
                "son"=> array(
                    array("name"=>"导购员提成","module"=>"guide_allrule","action"=>"guide_set"),
                ),
            ),
            'serviceorder'=>array("name"=>"服务订单","module"=>"Pad","action"=>"serviceorder_allrule",
                "son"=> array(
                    array("name"=>"服务订单","module"=>"serviceorder_allrule","action"=>"serviceorder_list"),
                ),
            ),
           
            "main-giftcards"=>array("name"=>"购买礼品卡","module"=>"main","action"=>"main-giftcards_allrule",
                "son"=>array(
                    array("name"=>"购买","module"=>"main-giftcards_allrule","action"=>"main-giftcards_buy"),
                )),
			"main-face"=>array("name"=>"人脸识别","module"=>"main","action"=>"main-face_allrule",
                "son"=>array(
                    array("name"=>"人脸识别","module"=>"main-face_allrule","action"=>"main-face_recognition"),
                )),
			"main-call"=>array("name"=>"呼叫中心","module"=>"main","action"=>"main-call_allrule",
                "son"=>array(
                    array("name"=>"呼叫中心","module"=>"main-call_allrule","action"=>"main-call_center"),
                )),


);				
?>